Charlie Clark wrote:


You shouldn't worry too much! I'd just installed the FreeBSD port for 2.9.0 which was actually 2.8.5!

Haha... okay, that just makes me even more scared of FreeBSD...

cheers,

Chris

--
Simplistix - Content Management, Zope & Python Consulting
           - http://www.simplistix.co.uk
_______________________________________________
Zope-DB mailing list
Zope-DB@zope.org
http://mail.zope.org/mailman/listinfo/zope-db

Reply via email to